@charset "UTF-8";
/* CSS Document */

html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
font-family: kan48typos-std, sans-serif;
font-weight: 400;
font-style: normal;
}

*, *:before,
*:after {
    box-sizing: inherit;
}

body{
    background-color: #E0E0E0;
	margin-left: auto;
	margin-right: auto;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear:  both;
}

p{
	font-size: 14px;
	font-weight : 200;
	margin-bottom: 20px;
	margin-top: 10px;

		
}

p a{
    text-decoration: underline;

}

p a:link {
	color: #fff;
}
p a:visited {
	color: #fff;
}
p a:hover {
	color: #1C3E50;
}
p a:active {
	color: #1C3E50;
}

h2{
    font-size: 1.5em;
}


#main {
    background: linear-gradient(to top, rgba(217, 175, 217, 0.7) 0%, rgba(151, 217, 225, 0.2) 100%),url("images/top.png");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding-top: 20px;
    padding-bottom: 50px;
    color: #fff;
    text-align: center;
    font-family: vdl-gigamarujr, sans-serif;
    font-weight: 500;
    font-style: normal;
}
#main .logo_img {
    width: 200px;
    margin-top: 10%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#wrap {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#wrap .img{
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 60%;
	
}

.update{
    margin-top: 20px;
	margin-bottom: 50px;
    color: #fff;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#fatiranocont{
	margin-top: 1.5em;
	margin-bottom: 3em;
	margin-left: 20%;
	margin-right: 20%;
	display: block;
		width: 60%;
}

#fatiranocont .img{
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 100%;
	
}




.fescont{
	margin-top: 1.5em;
	margin-bottom: 3em;
	display: block;
	width: 100%;
}

.contents {
    padding-top: 20px;
    padding-bottom: 50px;
	padding-left: 20px;
    padding-right: 20px;
    color: #fff;
    text-align: left;
    border: #fff solid;
    border-width: 0px 3px 0px 3px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    min-width: 300px;
}
.col {
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}


footer{
    padding: 30px;
    background-color: #000;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.footer-text{
	font-size: 14px;
	margin-bottom: 20px;
	color: #FFFFFF;
	text-align: center;
}



@media screen and (min-width: 1000px) { 
#wrap {
    width: 90%;
	margin-left: 5%;
    margin-right: 5%;
	align-content: center;
}
	.contents  {
    width: 33%;
    float: left;
    border-width: 0px 0px 0px 3px;
    height: 50em;
}
	#fatiranocont{
	margin-top: 1.5em;
	margin-bottom: 3em;
	margin-left: 20%;
	margin-right: 20%;
	display: block;
		width: 60%;
}
}
